apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: webapi-ingress
spec:
  rules:
    - host: obliquecritique.com
      http:
        paths:
          - path: /webapi
            pathType: Prefix
            backend:
              service:
                name: webapi-svc
                port:
                  name: webapi-svc-port
